local telescope = require('telescope')
telescope.setup({
    pickers = {
        live_grep = {
            file_ignore_patterns = { '.git' },
            additional_args = function(_)
                return { "--hidden" }
            end
        },
        find_files = {
            file_ignore_patterns = { '.git' },
            hidden = true
        }
    }
})
